#!/bin/sh
echo 'name: mwc-random
version: 0.10.0.0
id: mwc-random-0.10.0.0-b0dacbb4517b52cb27628b74aea0683a

license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/mwc-random
package-url:
description: This package contains code for generating high quality random
             numbers that follow either a uniform or normal distribution.  The
             generated numbers are suitable for use in statistical applications.
             .
             The uniform PRNG uses Marsaglia'\''s MWC256 (also known as MWC8222)
             multiply-with-carry generator, which has a period of 2^8222 and
             fares well in tests of randomness.  It is also extremely fast,
             between 2 and 3 times faster than the Mersenne Twister.
             .
             Compared to the mersenne-random package, this package has a more
             convenient API, is faster, and supports more statistical
             distributions.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.Random.MWC
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/mwc-random-0.10.0.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/mwc-random-0.10.0.0
              /usr/local/lib
hs-libraries: HSmwc-random-0.10.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         primitive-0.3.1-13f6861e052a8e08600e4045dc473931
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         vector-0.7.1-d0453ff83191033a2912b337e66eb0f7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/mwc-random-0.10.0.0/html/mwc-random.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/mwc-random-0.10.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
